Bug 70909 - unclear error messages
unclear error messages
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-bind (Show other bugs)
limbo
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-06 15:43 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-07 11:02:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-08-06 15:43:51 EDT
I added a forward master zone and specified a Primary Nameserver (SOA).
When I click OK, it gives me the error message:

Forward zone `forward2.example.com' must list at least one name server.
Use "Add ..." button to add name server.

It is unclear which forward2.example.com it means. Does it mean the Master
Zone or the Record? I think it means the Record, but it should clearly
say that.

--

When I try to add a reverse master zone, it says that a primary nameserver is
not defined. There are 2 name server widgets on the screen -- one for the
primary nameserver (SOA) and one nameservers frame. The error messages should be
clearer. After adding a SOA, it still says I need a nameserver but it gives me a
little better directions. It could be clearer.
Comment 1 Daniel Walsh 2002-08-07 11:02:13 EDT
Two changes to make this clearer.  The original message now adds the (SOA) to it.
The second message specifies the record.

Fixed in 1.7.1-10
Comment 2 Jay Turner 2002-08-12 14:46:11 EDT
Fix confirmed with redhat-config-bind-1.7.1-13.

Note You need to log in before you can comment on or make changes to this bug.